.web-home{background-color:#f4f6f9;width:100vw;overflow-x:hidden}
.ey-search{width:100vw;min-width:1200px;height:440px;position:relative;padding-top:70px}
.ey-search-banner{width:100%;height:380px;object-fit:cover;position:absolute;top:70;z-index:-1}
.ey-search-title{width:285px;height:32px;margin:0 auto;margin-top:79px;font-size:32px;font-family:jiangxizhuokai;font-weight:400;color:#FFFFFF}
.ey-search-input{width:700px;margin:0 auto;position:relative;top:31px}
.ey-search-input input,button{border:none;outline:none}
.ey-search-input input{width:592px;height:54px;box-shadow:2px 8px 28px 0px rgba(0,0,0,0.1);border-radius:8px 0 0 8px;padding-left:45px;background:#FFFFFF;color:#9E9C9C;font-size:16px}
.ey-search-input button{width:108px;height:56px;background:#00C77D;border-radius:0px 8px 8px 0px;font-size:16px;font-family:Microsoft YaHei;font-weight:bold;color:#FFFFFF;text-align:center;position:absolute;top:0;cursor:pointer}
.ey-search-input button:hover{background:#03c07b}
.ey-search-hot{width:631px;margin:0 auto;display:flex;margin-top:35px}
.ey-search-hot-text{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF;position:relative;top:22px}
.ey-search-hot ul{display:flex;flex-direction:row;justify-content:space-between;width:476px;padding-left:20px}
.ey-search-hot ul li{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;list-style-type:none;min-width:80px;height:28px;background:#008D66;opacity:0.8;border-radius:14px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF !important;text-align:center;line-height:28px;padding:0 5px}
.ey-search-hot ul li a{color:#FFFFFF !important}
.ey-nav{width:1200px;height:120px;background:#FFFFFF;box-shadow:2px 8px 24px 0px rgba(0,0,0,0.05);border-radius:12px;margin:0 auto;margin-top:55px;display:flex;flex-direction:row;justify-content:space-between}
.ey-nav-box{width:238px;display:flex;flex-direction:row;justify-content:center;padding-top:29px;position:relative}
.ey-nav-icon{width:56px;height:56px;background:linear-gradient(0deg,#FFFFFF,#DEFFF3);border-radius:50%;margin-right:10px}
.ey-nav-icon img{width:56px}
.ey-nav-text{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.ey-nav-title{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#333333;padding-top:5px;padding-bottom:10px}
.ey-nav-hr{width:1px;height:60px;background:#E2E2E2;position:absolute;right:0}
.ey-content{width:1200px;margin:0 auto;margin-top:28px}
.ey-co-top{display:flex;flex-direction:row;justify-content:space-between}
.ey-co-recom{width:880px;height:380px;background:#FFFFFF;border-radius:12px;display:flex;flex-direction:row;justify-content:space-between}
.ey-co-recom-left{width:520px;height:330px;background:#F4F6F9;border-radius:8px;overflow:hidden;position:relative;top:22px;left:21px}
.ey-co-recom-left img{width:520px;height:330px;object-fit:cover}
.ey-co-recom-right{width:300px;position:relative;top:21px;right:21px}
.ey-co-recom-box{margin:8px 0;padding-top:8px;display:flex;flex-direction:row}
.ey-co-recom-icon{width:14px;height:16px;margin-right:8px}
.ey-co-recom-icon img{width:14px;height:16px;object-fit:cover}
.ey-co-recom-text{width:276px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333}
.ey-co-word{width:299px;background:#FFFFFF;border-radius:12px;height:380px}
.ey-co-word-title{display:block;height:16px;margin-top:21px;margin-left:21px}
.ey-co-word-box{width:259px;height:60px;display:flex;flex-direction:row;justify-content:space-between;margin-left:21px;margin-top:20px}
.ey-co-word-img{width:88px;height:60px;background:#F4F6F9;border-radius:4px;overflow:hidden}
.ey-co-word-img img{width:88px;height:60px;object-fit:cover}
.ey-co-word-text{width:159px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333}
.ey-co-sd{width:1200px;height:242px;background:#FFFFFF;border-radius:12px;margin-top:24px}
.ey-co-sd-top{width:100%;padding:22px 0 17px 22px;display:flex;flex-direction:row}
.ey-co-headline{font-size:16px;font-family:Microsoft YaHei;font-weight:bold;color:#333333;display:flex;flex-direction:row;white-space:nowrap;align-items:center}
.ey-co-headline-icon{width:18px;height:20px;margin-right:8px}
.ey-co-headline-icon img{width:100%;height:100%}
.ey-co-sd-choose ul{padding:0;margin:0}
.ey-co-sd-choose ul li{display:inline-block;list-style-type:none;width:116px;height:28px;background:#E7EAEE;border-radius:14px;text-align:center;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999;line-height:28px;margin-left:16px;overflow:hidden}
.ey-co-sd-choose ul li a{color:#999999;cursor:pointer;display:inline-block;width:100%}
.ey-co-sd-choose-active,.ey-co-sd-choose-active a{background:#00C77D !important;color:#fff !important}
.ey-co-sd-content{display:flex;flex-direction:row;justify-content:space-between;padding:0 22px}
.ey-co-sd-content-box img{width:208px;height:132px;background:#F4F6F9;border-radius:8px;object-fit:cover}
.ey-co-sd-content-text{width:208px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all}
.ey-co-level{margin-top:24px;width:1200px;height:572px;background:#FFFFFF;border-radius:12px;display:flex;flex-direction:row}
.ey-down-left{width:874px;padding:20px 0 22px 22px}
.ey-down-left-top{display:flex;flex-direction:row}
.ey-co-down-choose ul{width:750px;padding:0;margin:0;margin-left:33px}
.ey-co-down-choose ul li{display:inline-block;list-style-type:none;height:13px;text-align:center;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999;line-height:13px;border-right:1px solid #999999;padding:0 12px}
.ey-co-down-choose ul li a{color:#999999}
.ey-co-down-choose ul li:first-child{padding-left:0}
.ey-co-down-choose ul li:last-child{border:0px;padding-right:0}
.down-content{display:flex;flex-direction:row;margin-top:27px;margin-bottom:5px}
.down-content img{width:240px;height:148px;background:#F4F6F9;border-radius:8px;object-fit:cover}
.down-content-title{width:240px;font-size:16px;font-family:Microsoft YaHei;font-weight:bold;color:#333333;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all;margin-top:11px;margin-bottom:8px}
.down-content-text{width:240px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical}
.down-word-box{width:120px;position:relative}
.down-word-box img{width:119px;height:149px;background:#FFFFFF;border-radius:8px;background:#FFFFFF;border:1px solid #E2E2E2;border-radius:4px}
.down-word-icon{width:14px;height:16px;position:absolute;right:4px;top:4px;z-index:2}
.down-word-icon img{border:0px;border-radius:0;background-color:transparent;width:14px;height:16px;object-fit:cover}
.down-word-title{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;min-height:40px}
.down-word-info{width:100%;display:flex;flex-direction:row;justify-content:space-between;margin-top:10px}
.down-word-eye{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.down-word-eye img{width:15px;height:11px;border:none}
.down-word-up{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.down-word-up img{width:13px;height:11px;border:none}
.ey-down-right{width:260px;margin-top:22px;margin-left:29px}
.ey-down-right-top{display:flex;flex-direction:row;justify-content:space-between}
.ey-lecel-right-more{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.ey-rank-first{width:260px;height:64px;background:#F7FAFA;border-radius:8px;display:flex;flex-direction:row;margin-top:25px}
.ey-rank-num{width:16px;height:16px;background:#FF5A5A;border-radius:4px;font-size:12px;font-family:Microsoft YaHei;font-weight:400;color:#FFFFFF;text-align:center;line-height:16px;margin:12px 9px 0 11px}
.ey-rank-right{margin-top:8px}
.ey-rank-title{width:205px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#333333;line-height:22px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all}
.ey-rank-info{width:120px;display:flex;flex-direction:row;justify-content:space-between}
.ey-rank-eye{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.ey-rank-eye img{width:15px;height:11px}
.ey-rank-up{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.ey-rank-up img{width:13px;height:11px;object-fit:cover}
.ey-rank-box{display:flex;flex-direction:row;margin-top:15px}
.ey-co-level .ey-rank-box .ey-rank-num{background-color:#CCCCCC}
.ey-co-level .ey-rank-box:nth-child(2) .ey-rank-num{background-color:#FF5A5A}
.ey-co-level .ey-rank-box:nth-child(3) .ey-rank-num{background-color:#FF9900}
.ey-co-level .ey-rank-box:nth-child(4) .ey-rank-num{background-color:#FEC95E}
.ey-rank-infotext{position:relative;top:9px}
.down-content-fa{display:flex;flex-direction:column}
.down-content-left{display:flex;flex-direction:column;padding-right:19px}
.down-content-left .down-pic-box{margin-bottom:15px}
.down-content-right{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.down-content-right .down-word-box{margin-right:17px;margin-bottom:18px}
.eyicon-search{width:21px;z-index:999;position:absolute;top:16px;left:17px;cursor:pointer}
.web-con-tta ul li a.on{color:#00C67D}